X
Tap here to go to the mobile version of the site.

Support Forum

My computer is not recognizing my upgrade of the new firefox- despite downloading it mutlitple times... what do I do

Posted

I returned from 2 mos away and proceeded to upgrade my computer- no prob- when I went to upgrade firefox- it did- to a point- gave me all these add ons that possessed my computer- I had a friend help me sort thru all the issues- and got them straightened out- re down loaded firefox - it has a new tab - separate from comcast- (firefox and all the new features) but w the comcast area- it wont recognize firefox- ie: facebook says I need upgrading of firefox- even firefox says I need upgrading- lol- when I browse for info re firefox- (not in firefox) also my desktop says old version of firefox- I love firefox browers but not the add ons btw- so if u can tell me how to show it- w out the add ons I would love it- thanks- My IT man didnt know how to make it work either- Thanks I am running windows XP,bold text

I returned from 2 mos away and proceeded to upgrade my computer- no prob- when I went to upgrade firefox- it did- to a point- gave me all these add ons that possessed my computer- I had a friend help me sort thru all the issues- and got them straightened out- re down loaded firefox - it has a new tab - separate from comcast- (firefox and all the new features) but w the comcast area- it wont recognize firefox- ie: facebook says I need upgrading of firefox- even firefox says I need upgrading- lol- when I browse for info re firefox- (not in firefox) also my desktop says old version of firefox- I love firefox browers but not the add ons btw- so if u can tell me how to show it- w out the add ons I would love it- thanks- My IT man didnt know how to make it work either- Thanks I am running windows XP,'''bold text'''

Additional System Details

This happened

Every time Firefox opened

This started when...

since yesterday when I tried to upgrade firefox

Installed Plug-ins

  • Shockwave Flash 11.4 r402
  • Google Update
  • Next Generation Java Plug-in 10.9.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.4
  • GEPlugin
  • CouponNetwork Coupon Activator
  • npmnqmp 989898989877
  • Yahoo Application State Plugin version 1.0.0.7
  • Coupons, Inc. Coupon Printer Plugin
  • NPTURNMED
  • Adobe Shockwave for Director Netscape plug-in, version 11.0
  • npdnu
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • AOL Media Playback Control
  • Rhapsody Player Engine Plugin
  • Yahoo! activeX Plug-in Bridge
  • Allows browsing on RealArcade sites with Mozilla browsers.

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2) Gecko/20100115 Firefox/3.6 ;ShopperReports FBSMTWB

More Information

I tried downloading at least 10 times - it shows in my add and delete area of my control panel- the new firefox- but that is it-

philipp
  • Top 10 Contributor
  • Moderator
3296 solutions 15144 answers

hello decaf58, your useragent (the piece of information the browser sends to websites to identify its version) - apparently mistakenly - shows you're on firefox version 3.6. probably some sort of toolbar or adware has overwritten it. please refer to this article in order to reset the user-agent settings in firefox: Websites say that Firefox is outdated or incompatible even though it's the latest version

hello decaf58, your useragent (the piece of information the browser sends to websites to identify its version) - apparently mistakenly - shows you're on firefox version 3.6. probably some sort of toolbar or adware has overwritten it. please refer to this article in order to reset the user-agent settings in firefox: [[Websites say that Firefox is outdated or incompatible even though it's the latest version]]
TheOldFox 86 solutions 620 answers

Helpful Reply

Your User Agent shows that you have 2 items installed that may be affecting the correct reporting of your Firefox version (Fast Browser Search and Shopper Reports):

  • your user agent:
    • Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2) Gecko/20100115 Firefox/3.6 ;ShopperReports FBSMTWB

Fast Browser Search (FBWMTWB)

Shopper Reports

Also see - Websites say that Firefox is outdated or incompatible even though it's the latest version

In addition, you may want to scan for malware on your system using several free scanners:


Other - You may need to update your Plugins

  • Adobe Shockwave for Director Netscape plug-in, version 11.0

Adobe Shockwave Player (not the same as Flash or Shockwave Flash)

Your User Agent shows that you have 2 items installed that may be affecting the correct reporting of your Firefox version (Fast Browser Search and Shopper Reports): *your user agent: **''Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2) Gecko/20100115 Firefox/3.6 '''<u>;ShopperReports</u>''' '''<u>FBSMTWB</u>''''' <u>Fast Browser Search (FBWMTWB)</u> *Removal - http://help.fastbrowsersearch.com/ '''<u>Shopper Reports</u> *Uninstall from Windows Control Panel - http://www.shopperreports.com/Browsing/HelpFaqs.aspx#15 *Info on Shopper Reports: **http://www.shopperreports.com/Browsing/HelpFaqs.aspx#1 **http://www.file.net/process/shopperreports.dll.html <u>Also see</u> - [https://support.mozilla.org/en-US/kb/websites-say-firefox-outdated-or-incompatible Websites say that Firefox is outdated or incompatible even though it's the latest version] In addition, you may want to scan for malware on your system using several '''''free''''' scanners: *https://support.mozilla.org/en-US/kb/troubleshoot-firefox-issues-caused-malware -------------------------- Other - You may need to update your Plugins *Adobe Shockwave for Director Netscape plug-in, version 11.0 Adobe Shockwave Player (not the same as Flash or Shockwave Flash) *See - http://kb.mozillazine.org/Shockwave *Download, save, close browsers, run installer you just downloaded - https://get.adobe.com/shockwave/